<EasyInstall>
    <Name>Micah Glasses</Name>
    <Author>Tahitian Mango</Author>
    <Version>1.0</Version>
    <Link>https://next.nexusmods.com/profile/TahitianMango</Link>
    <Metadata/>
    <Resources>
        <Resource>
		
            <!-- Ped definitions -->
            <StreamingFile>cs_micahbell.ymt</StreamingFile>
			
			<!-- Models -->
            <StreamingFile>defGlassesMicah.ydd</StreamingFile>
			<StreamingFile>guaGlassesMicah.ydd</StreamingFile>
			
            <!-- Textures -->
            <StreamingFile>micah_glasses.ytd</StreamingFile>
			<StreamingFile>micah_glasses+hi.ytd</StreamingFile>
			
            <StreamingFile>micah_glasses_gua.ytd</StreamingFile>
			<StreamingFile>micah_glasses_gua+hi.ytd</StreamingFile>
			
			<!-- Manifest -->
            <DataFile type="LML_RPF_MANIFEST">manifest_micahglasses.ymf</DataFile>
			
		    <!-- Assets -->
            <DataFile type="METAPED_ASSETS">assets_micahglasses.ymt</DataFile>
			
        </Resource>
    </Resources>
</EasyInstall>